@charset "utf-8";

/*
**************************************
*Since: 2012-7-31
*Modified: 2012-0-00
**************************************
*/



body{
	background-color:#000000;
	background-position:center top;
	background-repeat:repeat;
	background-size:contain !important;
	font-size:13px
}

body, textarea { font-family: "ＭＳ Ｐゴシック", sans-serif; }
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }

/*
body, textarea { font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif; }
input, select { font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif; }
*/

/* clearFix
---------------------------------------------------------------------------------------- */
.clearfix:after{
    content:"";
    clear:both;
    display:block;
    height:0;
}

/* link color
---------------------------------------------------------------------------------------- */
a {
	color:#fff;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

/* header
------------------------------------------------------------------- */
header{
	height:59px;
	padding-top:25px;
	background-image:url(../images/bg_header.png);
	background-position:center top;
}

header h1{
	float:left;
}

header nav{
	float:right;
	padding-top:10px;
}

header nav li{
	display:inline;
}

header nav li:last-child{
	padding-left:12px;
}

/* main
------------------------------------------------------------------- */
#main{
}

/* inner
---------------------------------------------------------------------------------------- */
.inner{
	width:940px;
	margin:0 auto;
}

.second .inner{
	padding:20px 0 50px;
/*	background-color:rgba(0,0,0,0.40);	*/
	background-color:rgba(0,0,0,0.6);
	margin-bottom:-70px;
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#66000000, EndColorStr=#66000000);
	zoom:1;
}

.second .inner h2{
	padding:23px 25px;
	background-color:rgba(0,0,0,0.70);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#aa000000, EndColorStr=#aa000000);
	zoom:1;
}


/* tabs
------------------------------------------------------------------- */
#tabs ul#tadsUl{
	float:left;
	padding:0 30px 0;
}
#tabs ul#tadsUl li{
	display:block;
	margin-bottom:1px;
	zoom:1;
}
#tabs ul#tadsUl li a{
	display:block;
	width:120px;
	padding:10px 0;
	color:#000;
	text-align:center;
	background-color:#E3E4E7;
}

section{
	width:760px;
	margin-left:180px;
	margin-bottom:20px;
}

section h1{
	width:730px;
	margin-bottom:30px;
	padding:17px 15px;
/*	background-color:rgba(0,0,0,0.40);	*/
	background-color:rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#66000000, EndColorStr=#66000000);
	zoom:1;
	color:#fff;
	font-size:18px;
}

/* ui-tabs */
.ui-tabs .ui-tabs-hide { display: none !important; }
.ui-tabs-panel{}
.ui-tabs-selected img{visibility:hidden;}


/* footer
------------------------------------------------------------------- */
footer{
	height:40px;
	background-image:url(../images/bg_footer.png);
	background-position:50% 0;
	background-repeat:repeat-x;
}

footer .inner{
	padding-top:15px;
}

footer .inner .pagetop{
	position:absolute;
	top:-40px;
	right:0px;
	width:40px;
	height:40px;
	padding-right:0;
}

footer ul{
	float:left;
	/* [disabled]border-left:1px solid #fff; */
}

footer ul li{
	float:left;
	/* [disabled]border-right:1px solid #fff; */
	padding:0 1em;
}

footer address{
	float:right;
}

/* footerFix */
html, body {
    height: 100%;
}
#container {
	width: 100%;
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	/*
	background-image:url(../images/bg_main.png);
	background-position:50% 59px;
	background-repeat:repeat;
	*/
}
#main{
	padding:25px 0 170px;
}
footer{
	width:100%;
	position: absolute;
	bottom: 0px;
}
